Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2016-4037
Description:The ehci_advance_state function in hw/usb/hcd-ehci.c in QEMU allows local guest OS administrators to cause a denial of service (infinite loop and CPU consumption) via a circular split isochronous transfer descriptor (siTD) list, a related issue to CVE-2015-8558.
Test IDs: 1.3.6.1.4.1.25623.1.0.891599  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2016-4037
BugTraq ID: 86283
http://www.securityfocus.com/bid/86283
http://lists.fedoraproject.org/pipermail/package-announce/2016-April/183275.html
http://lists.fedoraproject.org/pipermail/package-announce/2016-May/184209.html
http://lists.fedoraproject.org/pipermail/package-announce/2016-May/183350.html
https://lists.debian.org/debian-lts-announce/2018/11/msg00038.html
http://www.openwall.com/lists/oss-security/2016/04/18/3
http://www.openwall.com/lists/oss-security/2016/04/18/6
https://lists.gnu.org/archive/html/qemu-devel/2016-04/msg02734.html
https://lists.gnu.org/archive/html/qemu-devel/2016-04/msg02691.html
http://www.ubuntu.com/usn/USN-2974-1




© 1998-2021 E-Soft Inc. All rights reserved.